package com.xkrs.utils;

/**
 * 数字工具
 * @author tajochen
 */
public class NumberUtil {

    public static boolean isStrNumeric(String str) {
        if(str==null||str.length()==0){
            return false;
        }
        for (int i = 0; i < str.length(); i++) {
            System.out.println(str.charAt(i));
            if (!Character.isDigit(str.charAt(i))) {
                return false;
            }
        }
        return true;
    }
}
